<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.service.model.response (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/apache/nutch/service/model/response/package-summary.html" target="classFrame">org.apache.nutch.service.model.response</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FetchNodeDbInfo.html" title="class in org.apache.nutch.service.model.response" target="classFrame">FetchNodeDbInfo</a></li>
<li><a href="JobInfo.html" title="class in org.apache.nutch.service.model.response" target="classFrame">JobInfo</a></li>
<li><a href="NutchServerInfo.html" title="class in org.apache.nutch.service.model.response" target="classFrame">NutchServerInfo</a></li>
<li><a href="ServiceInfo.html" title="class in org.apache.nutch.service.model.response" target="classFrame">ServiceInfo</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="JobInfo.State.html" title="enum in org.apache.nutch.service.model.response" target="classFrame">JobInfo.State</a></li>
</ul>
</div>
</body>
</html>
